local fn = _gn(0x58CC181719256197)
--- _NETWORK_GET_DISPLAYNAMES_FROM_HANDLES
-- @return Hard-coded to always return 0.
function Global.NetworkGetDisplaynamesFromHandles(p0, p1, p2)
	return fn(p0, p1, p2, _ri)
end
